import { DockerTable } from "@/app/_components/docker-table";
import { api } from "@/trpc/server";

export default async function Home() {
	void api.docker.list.prefetch();

	return (
		<main className="container flex min-h-screen flex-col items-center justify-center px-4 py-8">
			<DockerTable />
		</main>
	);
}
